Rensei docs
API ReferenceOrganization

Read the organization Sentry project map.

Read the organization Sentry project map. - Rensei REST API operation reference.

GET
/api/org/sentry-project-map

Authorization

headerAuthorizationBearer <WorkOS user access token>

WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.

Response Body

The org Sentry project map (empty when unmapped).

application/json
  1. response

The org Sentry project map.

sentryProjectMap*
connected*boolean
Example Request
curl -X GET 'https://app.rensei.ai/api/org/sentry-project-map'
Example Response
{  "sentryProjectMap": {    "property1": {      "serviceKey": "string",      "projectId": "string"    },    "property2": {      "serviceKey": "string",      "projectId": "string"    }  },  "connected": true}